{
    "name": "Chuan_wish / 积分许愿",
    "brief": "提供积分许愿活动，用户使用能量积分进行号码竞猜（1-10），每次参与生成专属许愿码，大奖与阳光普照奖分发。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": {
        "Chuan_credit": "1.0"
    }
}